@charset "UTF-8"; /* PC/SP 共通は下記cssで管理 */
@import url("page-system_pcsp.css"); /* 個別システム以外、フォーム・パーツは下記cssで管理 */
@import url("page-system_base.css"); @media screen and (min-width: 768px), print {
.recruit-h2 .main-title-inner { background-image:url(../images/system/h2-bg-recruit.png); }
#recruit .system-list { display: flex; flex-wrap: wrap; width: 1100px; margin: 0 auto; position: relative; left: 7px; }
#recruit .system-list li { width: 353px; margin-right: 20px; margin-bottom: 32px; }
#recruit .system-list li:nth-child(3n) { margin-right: 0; }
#recruit .system-list li a { color: #fff; }
#recruit .system-list li a:hover { text-decoration: none; }
#recruit .system-list li a:hover .system-ttl-1 span { text-decoration: underline; }
#recruit .system-list .system-pic { margin-bottom: 12px; }
#recruit .system-list .system-pic img { aspect-ratio: 353 / 235; max-width: 100%; height: auto; }
#recruit .system-list .system-ttl-1 {font-weight: bold;font-size: 16px;letter-spacing: 0.15em;line-height: 1.75;text-align: center;color: #202929;padding-bottom: 12px;border-bottom: 1px solid #E50012;}
#recruit .system-list .system-ttl-1 span { display: inline-block; text-align: left; }
#recruit .system-list .system-info { padding: 21px 0px 0px; }
#recruit .system-list .system-info .system-flex { display: flex; flex-wrap: wrap; margin-bottom: 4px; }
#recruit .system-list .system-info .system-flex .system-box-l { width: 88px; }
#recruit .system-list .system-info .system-flex .system-box-l .system-color { display: block; width: 88px; background-color: #202929; padding: 3px 5px 3px; text-align: center; font-weight: normal; font-size: 12px; letter-spacing: 0.2em; text-align: center; color: #fff; }
#recruit .system-list .system-info .system-flex .system-box-r { font-weight: normal; font-size: 14px; letter-spacing: 0.05em; line-height: 1.7; text-align: left; color: #202929; width: calc(100% - 88px); padding: 0px 16px 8px; position: relative; top: 2px; }
#recruit .system-list .hitokoto-box { width: 100%; margin: 0 auto; margin-top: 0px; }
#recruit .system-list .hitokoto-box .hitokoto { width: 96px; font-weight: 500; font-size: 14px; text-align: center; color: #202929; border-bottom: 1px solid #202929; padding-bottom: 2px; margin-bottom: 7px; }
#recruit .system-list .hitokoto-box .txt-box { font-weight: 300; font-size: 13px; letter-spacing: 0.05em; line-height: 1.65; text-align: left; color: #202929; }
#recruit .system-detail-inner .system-i-pic { margin-bottom: 32px; text-align: center; }
#recruit .system-detail-inner .system-i-pic img { width: auto; max-width: 100%; height: auto; max-height: 900px; }
#recruit .system-detail-inner .table-info-box { text-align: center; margin-bottom: 48px; }
#recruit .system-detail-inner .table-info-box .table-box { width: 100%; margin: 0 auto; border: 1px solid #1c1c1c; }
#recruit .system-detail-inner .table-info-box .table-box trlast-child .th-txt { font-size: 20px; }
#recruit .system-detail-inner .table-info-box .table-box trlast-child .td-txt { border-bottom: none; line-height: 1.7; }
#recruit .system-detail-inner .table-info-box .table-box .th-txt, #recruit .system-detail-inner .table-info-box .table-box .td-txt { padding: 10px 16px; }
#recruit .system-detail-inner .table-info-box .table-box .th-txt { background-color: #E50012; font-weight: 500; font-size: 16px; text-align: left; color: #fff; border-bottom: 1px solid #1c1c1c; width: 195px; vertical-align: middle; }
#recruit .system-detail-inner .table-info-box .table-box .td-txt { font-weight: normal; font-size: 16px; text-align: left; color: #000; border-bottom: 1px solid #1c1c1c; }

}

@media screen and (max-width: 767px) {

#recruit  .system-list {display: flex;flex-wrap: wrap;-webkit-box-pack: justify;-ms-flex-pack: justify;-webkit-justify-content: space-between;justify-content: space-between;width: 83.575vw;margin: 0 auto;/* margin-bottom: 4.589vw; */position: relative;/* left: 1.691vw; */margin-top: 5vw;}
#recruit  .system-list li {width: 100%;margin-bottom: 13.527vw;}
#recruit  .system-list li a { color: #fff; }
#recruit  .system-list li a:hover { text-decoration: none; }
#recruit  .system-list li a:hover .system-ttl-1 { text-decoration: underline; }
#recruit  .system-list .system-pic {margin-bottom: 3.865vw;background-color: #e0e0e0;}
#recruit  .system-list .system-pic img{
        aspect-ratio: 346 / 244;
        max-width: 100%;
        height: auto;
}
#recruit  .system-list .system-ttl-1 {font-weight: bold;text-align: center;color: #202929;border-bottom: 1px solid #E50012;font-size: 4.348vw;letter-spacing: 0.15em;line-height: 6.763vw;padding: 0 5.797vw 5.072vw;}
#recruit  .system-list .system-info {padding: 5.797vw 0px 1.208vw;}
#recruit  .system-list .system-info .system-flex {display: flex;flex-wrap: wrap;margin-bottom: 1.932vw;}
#recruit  .system-list .system-info .system-flex .system-box-l {width: 100%;margin-bottom: 1.691vw;}
#recruit  .system-list .system-info .system-flex .system-box-l .system-color {display: block;width: 23.188vw;background-color: #202929;padding: 0.966vw 0.966vw 0.725vw 1.691vw;text-align: center;font-weight: normal;font-size: 3.382vw;letter-spacing: 0.2em;text-align: center;color: #fff;line-height: 1.7;}
#recruit  .system-list .system-info .system-flex .system-box-r {font-weight: normal;text-align: left;color: #202929;width: 100%;padding: 0px 0px 1.208vw;position: relative;/* top: 0.483vw; */font-size: 3.865vw;letter-spacing: 0.05em;line-height: 1.7;}
#recruit  .system-list .hitokoto-box {width: 100%;margin: 0 auto;margin-top: 0px;}
#recruit  .system-list .hitokoto-box .hitokoto {width: 23.188vw;font-weight: 500;font-size: 3.382vw;text-align: center;color: #202929;border-bottom: 1px solid #202929;padding-bottom: 0.483vw;margin-bottom: 1.208vw;padding-bottom: 0.966vw;}
#recruit  .system-list .hitokoto-box .txt-box {font-weight: 300;font-size: 3.382vw;letter-spacing: 0.05em;line-height: 6.28vw;text-align: left;color: #202929;}


#recruit .system-detail-inner .system-i-pic {margin-bottom: 7.246vw;text-align: center;}
#recruit .system-detail-inner .system-i-pic img { width: auto; max-width: 100%; height: auto; max-height: 217.391vw; }
#recruit .system-detail-inner .table-info-box {text-align: center;margin-bottom: 7.729vw;}
#recruit .system-detail-inner .table-info-box .table-box { width: 100%; margin: 0 auto; border: 1px solid #1c1c1c; 
border-bottom: none;
}
#recruit .system-detail-inner .table-info-box .table-box trlast-child .th-txt { font-size: 4.831vw; }
#recruit .system-detail-inner .table-info-box .table-box trlast-child .td-txt { border-bottom: none; line-height: 1.7; }
#recruit .system-detail-inner .table-info-box .table-box .th-txt, #recruit .system-detail-inner .table-info-box .table-box .td-txt {padding: 1.932vw 3.865vw;display: block;width: 100%;}

#recruit .system-detail-inner .table-info-box .table-box .th-txt {background-color: #E50012;font-weight: normal;font-size: 3.865vw;text-align: left;color: #fff;border-bottom: none;width: 100%;vertical-align: middle;}
#recruit .system-detail-inner .table-info-box .table-box .td-txt {font-weight: normal;font-size: 3.865vw;text-align: left;color: #000;border-bottom: 1px solid #1c1c1c;padding: 2.899vw 3.865vw;}

}
